.fcms_ratebl {
  display: block;
  width: 100%;
  
}

.fcms_rateline { 
  text-align: left;
  list-style: none;
  margin: 0px;
  padding: 0px;
  height: 16px;
  position: relative;
  background: url('/img/icon_rating_large.gif') top left repeat-x;		
}

.fcms_rateline li {
  text-indent: -90000px;
  padding:0px;
  margin:0px;
  /*\*/
  float: left;
  /* */
}
	
.fcms_rateline li span {
  outline: none;
  display: block;
  width: 18px;
  height: 16px;
  text-decoration: none;
  text-indent: -9000px;
  z-index: 20;
  position: absolute;
  padding: 0px;
}
	
.ho li:hover span:hover{
  background: url('/img/icon_rating_large.gif') left center;
  z-index: 2;
  left: 0px;
}

.fcms_rateline span.fcms_rateicon_1 { 
  left: 0px;
}

.fcms_rateline span.ho1:hover { 
  width: 18px;
}

.fcms_rateline span.fcms_rateicon_2 {
  left:18px;
}

.fcms_rateline span.ho2:hover { 
  width: 36px;
}

.fcms_rateline span.fcms_rateicon_3 { 
  left: 36px;
}

.fcms_rateline span.ho3:hover { 
  width: 54px;
}

.fcms_rateline span.fcms_rateicon_4 { 
  left: 54px;
}

.fcms_rateline span.ho4:hover { 
  width: 72px;
}

.fcms_rateline span.fcms_rateicon_5 { 
  left: 72px;
}

.fcms_rateline span.ho5:hover { 
  width: 90px;
}

.fcms_rateline li.fcms_currate {
  background: url('/img/icon_rating_large.gif') left bottom;
  position: absolute;
  height: 16px;
  display: block;
  text-indent: -9000px;
  z-index: 1;
}






/* Ab hier in klein */


.fcms_ratebl_small {
/*  display: block; */
  width: 100%;
  padding-bottom: 0px;
  margin-bottom: 0px;
  line-height: 9px;
  font-size: 0px;
}

.fcms_rateline_small { 
/*  position: relative; */
  text-align: left;
  list-style: none;
  margin: 0px;
  padding: 0px;
  height: 9px;
  background: url('/storage/sym/rating/rating_small.gif') top left repeat-x;
  line-height: 9px;
  font-size: 0px;		
}

.fcms_rateline_small li {
  text-indent: -90000px;
  padding:0px;
  margin:0px;
  /*\*/
  float: left;
  /* */
  line-height: 9px;
  font-size: 0px;
}
	
.fcms_rateline_small li span {
  outline: none;
/*  display: block;
    position: absolute; */
  width: 10px;
  height: 9px;
  text-decoration: none;
  text-indent: -9000px;
  z-index: 20;

  padding: 0px;
  line-height: 9px;
  font-size: 0px;
}
	
.fcms_rateline_small span.fcms_rateicon_1_small { 
  left: 0px;
}

.fcms_rateline_small span.fcms_rateicon_2_small {
  left:10px;
}

.fcms_rateline_small span.fcms_rateicon_3_small { 
  left: 20px;
}

.fcms_rateline_small span.fcms_rateicon_4_small { 
  left: 30px;
}

.fcms_rateline_small span.fcms_rateicon_5_small { 
  left: 40px;
}



.fcms_rateline_small li.fcms_currate_small {
/*  position: absolute;
  display: block; */
  background: url('/storage/sym/rating/rating_small.gif') left bottom;
  height: 9px;
  text-indent: -9000px;
  z-index: 1;
  line-height: 9px;
  font-size: 0px;
}
